Bug 8586 - [UPDATE REQUEST 2016.1] nx 3.5.0 -> 3.5.0.33
: [UPDATE REQUEST 2016.1] nx 3.5.0 -> 3.5.0.33
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-19 19:39 MSK by Andrey Bondrov
Modified: 2018-01-05 05:07 MSK (History)
1 user (show)

See Also:
RPM Package: nx
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-12-19 19:39:43 MSK
Our NX package is very old, not updated for five years. We need new version to build X2Go Server.
Comment 1 Andrey Bondrov 2017-12-19 21:07:56 MSK
Advisory: "Update NX to new version 3.5.0.33. Now it comes with x2goagent subpackage."

https://abf.rosalinux.ru/build_lists/2915327
https://abf.rosalinux.ru/build_lists/2915328

Advisory: "Import x2goserver package"

https://abf.rosalinux.ru/build_lists/2915347
https://abf.rosalinux.ru/build_lists/2915348

P.S. Looks like only KDE4 and XFCE can be used to test x2goserver. See https://wiki.x2go.org/doku.php/doc:de-compat (maybe outdated because MATE is GTK3-based now).
Comment 2 Vladimir Potapov 2017-12-26 18:27:15 MSK
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2018-01-02 18:27:16 MSK
nx-3.5.0.33-1
https://abf.rosalinux.ru/build_lists/2915327
https://abf.rosalinux.ru/build_lists/2915328

x2goserver-4.0.1.22-1
https://abf.rosalinux.ru/build_lists/2915347
https://abf.rosalinux.ru/build_lists/2915348
******************************** Advisory **************************
Update NX to new version 3.5.0.33. Now it comes with x2goagent subpackage.
********************************************************************
QA Verified